@charset "utf-8";

html{overflow-y: scroll;}

*{
margin: 0;
padding: 0;
border: 0;
}

body{
font-family: Lato, Verdana, Tahoma;
color: #000;
font-size: 10px;
}

header,div.main, ul.nav, .tussennav, .realisatie, div.centreer{
margin: 0 auto;
width: 940px;
padding: 0px;
}

header{
margin: 30px auto;
text-align: center;
}

#logo{
display: inline;
}

ul.nav{
width: 100%;
background: #ef8b2d;
box-shadow: 3px 3px 6px #CCC;
}

ul.nav {
text-align: center;
}

ul.nav li{
display: inline-block;
margin: 0 30px 0 0;
}

ul.nav li a{
text-decoration: none;
color: #fff;
font-size: 200%;
font-weight: 300;
line-height: 54px;
}

ul.nav li a:hover{
border-bottom: 1px dotted #fff;
}

ul.nav li a.active{
color: #000;
border: none;
}

ul.nav li a.active:hover{
cursor: default;
background: none;
}

.tussennav{
margin-top: 20px;
text-align: center;
font-size: 160%;
font-weight: 400;
color: #ef8b2d;
}

.tussennav span, .tussennav a{
display: inline;
margin: 0 30px 0 0;
}

.nomargin{
margin: 0 !important;
}

div.main{
margin: 40px auto;
min-height: 340px;
}

div.main p, div.main ul{
font-size: 220%;
font-weight: 200;
margin-bottom: 20px;}

div.main p a, div.main ul a, .tussennav a{
border-bottom: 1px dotted;
text-decoration: none;
color: inherit;
}

div.main h1{
font-weight: 700;
margin: 0px 0 30px 0;
font-size: 350%;
}

div.main h2{
font-weight: 700;
margin: 0px 0 10px 0;
font-size: 230%;
color: #ef8b2d;
}

div.main ul{
margin-left: 30px;
}

div.main ul.specialisaties{
float: left;
width: 350px;
}

.googlemaps{
float: left;
width: 350px;
height: 600px;
margin: 0 52px 0 0;
box-shadow: 3px 3px 6px #CCC;
}

.linksfp{
float: left;
margin: 0 52px 0 0;
width: 430px;
height: 322px;
box-shadow: 3px 3px 6px #CCC;
}

div.main img{
box-shadow: 3px 3px 6px #CCC;
}

.rechtsimg{
float: right;
margin: 0 0 10px 30px;
}

.toelichting{
float: right;
font-size: 180%;
margin: 10px 15px;
clear: both;}

div.footer{
padding: 30px 0px;
background: #ef8b2d;
}

div.centreer{
text-align: center;
width: 100%;
}

.footer h2{
font-size: 300%;
color: #fff;
font-weight: 300;
}

.footer a{
font-weight: 300;
text-decoration: none;
color: #fff;
}

.project{
width: 220px;
display: inline-block;
margin: 30px 40px 20px 0px;
font-size: 200%;
}

.linksextramarge{
margin-left: 0px;
}

.project img{
display: block;
width: 200px;
height: 150px;
border: 10px solid #fff;
margin: 10px 0 10px 0px;
transition: border ease 0.5s 0s;
}

.project:hover img{
border: 10px solid #ffbb7c;
}

.clear{
clear: both;
}

.realisatie{
font-size: 140%;
margin: 20px auto;
text-align: center;
}